Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 Oct 2022 20:39:36 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Ahlam                    Hi           12:20 AM, 02st Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            12:20 AM, 02st Oct                   Centrepoint UAE whatsapp bot                    Hello Ahlam , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:20 AM, 02st Oct                     Ahlam                    My order is delayed 3 days why           12:20 AM, 02st Oct                   Centrepoint UAE whatsapp bot                    Hi Ahlam , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            12:20 AM, 02st Oct                     Ahlam                    1           12:20 AM, 02st Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           12:20 AM, 02st Oct                     Ahlam                    9588165600           12:21 AM, 02st Oct                     Ahlam                    ?           12:22 AM, 02st Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            12:22 AM, 02st Oct                   Centrepoint UAE whatsapp bot                    Hello Ahlam , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:22 AM, 02st Oct                     Ahlam                    1           12:22 AM, 02st Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           12:22 AM, 02st Oct                     Ahlam                    9588165600           12:22 AM, 02st Oct                   Centrepoint UAE whatsapp bot                    ? Congrats, your order is Placed   You can easily track your order from My Account > Order History.    If you wish to cancel your order, please flow below link.      During sales, your order may take longer to arrive.            12:22 AM, 02st Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:22 AM, 02st Oct                     Ahlam                    2           12:23 AM, 02st Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:23 AM, 02st Oct                     Ahlam                    1           12:23 AM, 02st Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           12:23 AM, 02st Oct                     Ahlam                    [email-masked]           12:24 AM, 02st Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:24 AM, 02st Oct                   Mohammed                    Hi Ahlam, thank you for contacting us. I'm Mohammed .I will be happy to help you.           12:25 AM, 02st Oct                     Ahlam                    Hi           12:25 AM, 02st Oct                     Ahlam                    My order is very late           12:25 AM, 02st Oct                   Mohammed                     With reference to order number 9588165600,we have checked and we would like to inform you that our courier team contacted on  and delivered the order on 	  9/30/22 .  We request you to please check with your security, family members and neighbors regarding your order.           12:26 AM, 02st Oct                     Ahlam                    ?           12:26 AM, 02st Oct                     Ahlam                    Where did they deliver!!           12:27 AM, 02st Oct                     Ahlam                    No we didn't receive for sure           12:27 AM, 02st Oct                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:27 AM, 02st Oct                     Ahlam                    It doesn't show delivered           12:27 AM, 02st Oct                     Ahlam                    How u said delivered           12:28 AM, 02st Oct                   Mohammed                   Please confirm if you are contacting regarding the following order number:9588165600           12:29 AM, 02st Oct                     Ahlam                    Yes           12:29 AM, 02st Oct                     Ahlam                    It's the only recent one clearly           12:29 AM, 02st Oct                   Mohammed                   I am sorry for previous replay.           12:30 AM, 02st Oct                   Mohammed                   We are sorry for late delivery           12:30 AM, 02st Oct                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:30 AM, 02st Oct                   Mohammed                   Is there anything else may I assist you?           12:31 AM, 02st Oct                     Ahlam                    So it's not delivered anywhere right           12:32 AM, 02st Oct                   Mohammed                   Yes not delivered till now           12:33 AM, 02st Oct                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           12:33 AM, 02st Oct                   Mohammed                   Is there anything else may I assist you?           12:35 AM, 02st Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:38 AM, 02st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4947262